.u-section-1 .u-sheet-1 {
  min-height: 858px;
}

.u-section-1 .u-image-1 {
  width: 560px;
  height: 293px;
  margin: 0 31px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Pacifico;
  font-size: 3rem;
  --text-color-var: #dcc710;
  margin: -92px auto 0 310px;
}

.u-section-1 .u-text-2 {
  margin: 25px auto 0 118px;
}

.u-section-1 .u-image-2 {
  width: 560px;
  height: 293px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -439px auto 0 40px;
}

.u-section-1 .u-text-3 {
  margin: 146px auto 0 150px;
}

.u-section-1 .u-group-1 {
  width: 561px;
  min-height: 82px;
  height: auto;
  --color-var: #ff938eab;
  margin: 31px auto 50px 272px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  margin: 25px 61px 0 83px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 372px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -669px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 323px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -144px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 14px;
    margin-left: 140px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: -32px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -12px;
    margin-right: 66px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 95px;
    width: 688px;
    margin: 59px 0 -71px auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 9px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 283px;
    margin-top: 498px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -766px;
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 211px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 283px;
    margin-top: -148px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 17px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 61px;
    margin-left: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-1 .u-image-1 {
    height: 178px;
    width: 250px;
    margin-top: 3px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 178px;
    margin-top: 197px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 33px;
    margin-bottom: -186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
    min-height: 51px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -6px;
  }
} .u-section-3 {
  --color-var: #ff938eab;
}

.u-section-3 .u-sheet-1 {
  min-height: 782px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 690px;
  background-image: none;
  --color-var: #98cadc;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 56px 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0 10px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --color-var: #ff938e;
  --hover-color-var: #98cadc;
  font-weight: 700;
  margin: 57px auto 0 151px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  width: 365px;
  height: 480px;
  margin: 0 auto 0 85px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 42px 110px 0 101px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 27px;
  margin: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 569px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 51px;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 569px;
  }

  .u-section-3 .u-image-1 {
    width: 268px;
    height: 352px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 60px;
    margin-left: 51px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 236px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 76px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 75px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 24px;
  }
}